<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="vip.xiaonuo.biz.modular.bizactivate.mapper.BizActivateMapper">

    <select id="getPageList" resultType="vip.xiaonuo.biz.modular.bizactivate.entity.BizActivate">
        select
            ba.id,
            su.name userName,
            ba.account_balance,
            ba.status,
            ba.help_count,
            ba.create_time,
            brpc.help_count successCount
        from biz_activate ba
        left join SYS_USER su on su.id = ba.user_id
        left join biz_recharge_plan_config brpc on brpc.id = ba.plan_config_id
        ${ew.customSqlSegment}
    </select>
</mapper>
